[Desktop Entry]
Name=KFTPGrabber XML Import plugin
Name[ar]=قابس الإستيراد لِــ KFTPGrabber XML
Name[bg]=Приставка за импортиране на XML в KFTPGrabber
Name[br]=Lugent enporzh XML evit KFTPGrabber
Name[cs]=KFTPGrabber XML importní modul
Name[da]=KFTPGrabber XML Import-plugin
Name[de]=KFTPGrabber XML-Importmodul
Name[el]=Πρόσθετο εισαγωγής XML του KFTPGrabber
Name[es]=Complemento de importación de XML de KFTPGrabber
Name[et]=KFTPGrabberi XML-i impordiplugin
Name[ga]=Breiseán Iompórtála XML KFTPGrabber
Name[gl]=Plugin de importazón de XML para KFTPGrabber
Name[it]=KFTPGrabber Plugin di importazione XML
Name[ja]=KFTPGrabber XML インポートプラグイン
Name[ka]=KFTPGrabber-ის XML-ის იმპორტის მოდული
Name[lt]=KFTPGrabber XML importavimo įskiepis
Name[nl]=KFTPGrabber XML Importplugin
Name[pt]='Plugin' de importação XML do KFTPGrabber
Name[pt_BR]=Plug-in de importação XML do KFTPGrabber
Name[sr]=Прикључак KFTPGrabber-а за XML увоз
Name[sr@Latn]=Priključak KFTPGrabber-a za XML uvoz
Name[sv]=Insticksprogram för XML-import till KFTPgrabber
Name[tr]=KFTPGrabber XML alma eklentisi
Name[uk]=Втулок імпортування XML для KFTPGrabber
Name[xx]=xxKFTPGrabber XML Import pluginxx
Name[zh_CN]=KFTPGrabber XML 导入插件
Comment=KFTPGrabber XML bookmarks import plugin
Comment[ar]=قابس الإستيراد KFTPGrabber XML لعلامات المواقع
Comment[bg]=Приставка за импортиране на XML отметки в KFTPGrabber
Comment[br]=Lugent enporzh sinedoù XML KFTPGrabber evit KFTPGrabber
Comment[cs]=XML modul importu záložek pro KFTPGrabber
Comment[da]=KFTPGrabber XML bogmærkeimport-plugin
Comment[de]=KFTPGrabber XML-Lesezeichenimportmodul
Comment[el]=Πρόσθετο εισαγωγής σελιδοδεικτών XML του KFTPGrabber
Comment[es]=Complemento de importación de marcadores en XML de KFTPGrabber
Comment[et]=KFTPGrabberi XML-järjehoidjate impordiplugin
Comment[ga]=Breiseán iompórtála leabharmharcanna XML le haghaidh KFTPGrabber
Comment[gl]=Plugin de importazón de marcadores XML para KFTPGrabber
Comment[it]=Plugin di importazione dei segnalibri XML per KFTPGrabber
Comment[ja]=KFTPGrabber XML ブックマークをインポートするプラグイン
Comment[ka]=KFTPGrabber-ის XML-ის სანიშნეების იმპორტის მოდული
Comment[lt]=KFTPGrabber XML importavimo įskiepis
Comment[nl]=KFTPGrabber-plugin voor het importeren van XML-bladwijzers
Comment[pt]='Plugin' de importação de favoritos em XML para o KFTPGrabber
Comment[pt_BR]=Plug-in de importação de favoritos em XML para o KFTPGrabber
Comment[sr]=KFTPGrabber-ов прикључак за увоз XML маркера
Comment[sr@Latn]=KFTPGrabber-ov priključak za uvoz XML markera
Comment[sv]=Insticksprogram för XML-bokmärkesimport till KFTPgrabber
Comment[tr]=KFTPGrabber için XML yer imlerini alma eklentisi
Comment[uk]=Втулок імпортування XML-закладок для KFTPGrabber
Comment[xx]=xxKFTPGrabber XML bookmarks import pluginxx
Comment[zh_CN]=KFTPGrabber XML 书签导入插件
ServiceTypes=KFTPGrabber/BookmarkImportPlugin
Type=Service
X-TDE-Library=kftpimportplugin_kftp

